<?php
echo '<div id="homepage">';
    if(!empty($article))
    {
        echo '<div id="col1">'.$article->content.'</div>';
        echo '<div id="col2">';
            if(!empty($article->image1))
            {
                list($width, $height, $type, $attr) = getimagesize("./files/img/articles/".$article->image1);
                echo '<img src="/files/img/articles/'.$article->image1.'" alt="" width="'.$width.'" height="'.$height.'" />';
            }
        echo '</div>';
    }
echo '</div>';
?>
